<!DOCTYPE html>
<html>
  <head>
    <title>Agilitykoer.ee</title>
    <meta charset="UTF-8" />
    <link
      href="http://fonts.googleapis.com/css?family=Open+Sans:400,600"
      rel="stylesheet"
      type="text/css"
    />
    <link
      href="http://fonts.googleapis.com/css?family=Neucha"
      rel="stylesheet"
      type="text/css"
    />
    <script src="http://agilitykoer.ee/include/jquery-ui-1.10.3.custom/js/jquery-1.9.1.js"></script>
    <script src="http://agilitykoer.ee/include/jquery-ui-1.10.3.custom/js/jquery-ui-1.10.3.custom.min.js"></script>
    <script src="http://agilitykoer.ee/include/ckeditor/ckeditor.js"></script>
    <link
      href="http://fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,600italic,400,600,700,300&subset=latin,latin-ext"
      rel="stylesheet"
      type="text/css"
    />
    <link
      href="http://fonts.googleapis.com/css?family=Open+Sans:400,600"
      rel="stylesheet"
      type="text/css"
    />
    <link
      href="http://fonts.googleapis.com/css?family=Neucha"
      rel="stylesheet"
      type="text/css"
    />
    <link
      href="//netdna.bootstrapcdn.com/font-awesome/4.0.3/css/font-awesome.css"
      rel="stylesheet"
    />
    <link
      href="http://agilitykoer.ee/webroot/style.css"
      rel="stylesheet"
      type="text/css"
    />
    <link
      rel="stylesheet"
      href="http://agilitykoer.ee/include/fancybox/source/jquery.fancybox.css?v=2.1.5"
      type="text/css"
      media="screen"
    />
    <script
      type="text/javascript"
      src="http://agilitykoer.ee/include/fancybox/source/jquery.fancybox.js?v=2.1.5"
    ></script>
  </head>
  <body>
    <div id="dummy"></div>
    <div id="header">
      <div id="header_content">
        <div id="logo_container">
          <a href="http://agilitykoer.ee/" id="logo">
            <img src="http://agilitykoer.ee//webroot/img/logo.png" alt="Agilitykoer.ee" />
          </a>
        </div>

        
        <div id="login">
          <a href="http://agilitykoer.ee/?controller=users&action=login">Logi sisse</a>
        </div>
        
      </div>
    </div>
    <div id="container">
      <div id="menu">
        <ul>
          <li>
            <a href="http://agilitykoer.ee/">Esileht</a>
          </li>
          <li>
            <a href="http://agilitykoer.ee/?controller=competitions">Võistlused</a>
          </li>
          <li class="contact">
            <a href="http://agilitykoer.ee/?controller=members">Liikmed</a>
          </li>
          <li class="contact">
            <a href="http://agilitykoer.ee/?controller=contact">Kontakt</a>
          </li>
        </ul>
      </div>
      <div id="content_container">
        <div id="dummy"></div>

        <div id="content" style="width: 100%">
           
          <script type="text/javascript">
            $(".flash").not("#ajax-error").slideDown();
            $(".flash").click(function (ev) {
              $(this).slideUp("fast");
            });
          </script>

          

<h1>10.06.2017 Eesti Meistrivõistlused 2017 Käärikul</h1>
<table class="pretty">
	<tbody>
		
			<tr>
				<td>V1 - A3 hüpperada</td>
				<td>
					
						<a href="#course_2079_mini">mini</a>
					
				</td>
				<td>
					
						<a href="#course_2079_midi">midi</a>
					
				</td>
				<td>
					
						<a href="#course_2079_maksi">maksi</a>
					
				</td>
			</tr>
		
			<tr>
				<td>V2 - A3 agilityrada</td>
				<td>
					
						<a href="#course_2080_mini">mini</a>
					
				</td>
				<td>
					
						<a href="#course_2080_midi">midi</a>
					
				</td>
				<td>
					
						<a href="#course_2080_maksi">maksi</a>
					
				</td>
			</tr>
		
	</tbody>
</table>




	<h2>V1 - A3 hüpperada</h2>
		
	
		<h3 id="course_2079_mini">mini</h3>
		
		<div>
			<b>Raja pikkus:</b> 175 m,
			<b>Kiirus:</b> 4.00 m/s,
			<b>Ideaalaeg:</b> 44.00 s,
			<b>Maksimumaeg:</b> 66.00 s,
			<b>Kohtunik:</b> Jan Egil Eide,
			<b>Lauasekretär:</b> Karmen Vainu
		</div>


		<table class="pretty" width="100%">
			<thead>
				<tr>
					<th>Koht</th>
					<th>Koer</th>
					<th>Koerajuht</th>
					<th>Aeg (s)</th>
					<th>Kiirus (m/s)</th>
					<th>Rajavead</th>
					<th>Ajaviga</th>
					<th>Punkte</th>
					<th>Märkused</th>
				</tr>
			</thead>
			<tbody>
				
					<tr class="odd">
						<td>1</td>
						<td>
							<b>My</b>,
							Flyland Wildly Vital,
							Shetlandi lambakoer
						</td>
						<td>Keida Raamat</td>
						<td>33.87</td>
						<td>
							
								
								5.17
							
						</td>
						<td align="center">0</td>
						<td align="right">-10.13</td>
						<td align="right">0.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="even">
						<td>2</td>
						<td>
							<b>Chika</b>,
							Flyland Swift Thumbelina ,
							Shetlandi lambakoer
						</td>
						<td>Ede Brand</td>
						<td>34.01</td>
						<td>
							
								
								5.15
							
						</td>
						<td align="center">0</td>
						<td align="right">-9.99</td>
						<td align="right">0.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="odd">
						<td>3</td>
						<td>
							<b>Mirka </b>,
							Fire Rock Dandelion,
							Kääbuspuudel
						</td>
						<td>Liivika Pärg</td>
						<td>34.09</td>
						<td>
							
								
								5.13
							
						</td>
						<td align="center">0</td>
						<td align="right">-9.91</td>
						<td align="right">0.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="even">
						<td>4</td>
						<td>
							<b>Γ (Gamma)</b>,
							Karvahaalarin Padme,
							Parson russeli terrier
						</td>
						<td>Indrek Tirmaste</td>
						<td>35.08</td>
						<td>
							
								
								4.99
							
						</td>
						<td align="center">0</td>
						<td align="right">-8.92</td>
						<td align="right">0.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="odd">
						<td>5</td>
						<td>
							<b>Stenley</b>,
							Elbar&#039;s Golden Dominik,
							Shetlandi lambakoer
						</td>
						<td>Dmitri Kargin</td>
						<td>35.11</td>
						<td>
							
								
								4.98
							
						</td>
						<td align="center">0</td>
						<td align="right">-8.89</td>
						<td align="right">0.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="even">
						<td>6</td>
						<td>
							<b>Riki</b>,
							Elbar&#039;s Golden Intrige,
							Shetlandi lambakoer
						</td>
						<td>Tiiu Eesmaa</td>
						<td>35.69</td>
						<td>
							
								
								4.90
							
						</td>
						<td align="center">0</td>
						<td align="right">-8.31</td>
						<td align="right">0.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="odd">
						<td>7</td>
						<td>
							<b>Sophie</b>,
							Dinky Kiss Sunflower Sophi,
							Papillon
						</td>
						<td>Marge Mitt</td>
						<td>37.20</td>
						<td>
							
								
								4.70
							
						</td>
						<td align="center">0</td>
						<td align="right">-6.80</td>
						<td align="right">0.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="even">
						<td>8</td>
						<td>
							<b>Zara</b>,
							Zara,
							Tõuta
						</td>
						<td>Maria Kivastik</td>
						<td>39.61</td>
						<td>
							
								
								4.42
							
						</td>
						<td align="center">0</td>
						<td align="right">-4.39</td>
						<td align="right">0.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="odd">
						<td>9</td>
						<td>
							<b>Nupi</b>,
							Siimline&#039;s How Do U Like Me Now,
							Toypuudel
						</td>
						<td>Jane Tüksammel</td>
						<td>39.73</td>
						<td>
							
								
								4.40
							
						</td>
						<td align="center">0</td>
						<td align="right">-4.27</td>
						<td align="right">0.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="even">
						<td>10</td>
						<td>
							<b>Fidel</b>,
							Silverwhite Fidel of Nelson,
							Papillon
						</td>
						<td>Kaisa Tamm</td>
						<td>40.37</td>
						<td>
							
								
								4.33
							
						</td>
						<td align="center">0</td>
						<td align="right">-3.63</td>
						<td align="right">0.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="odd">
						<td>11</td>
						<td>
							<b>Laura</b>,
							Laura,
							Tõuta
						</td>
						<td>Marju Mikkel</td>
						<td>43.10</td>
						<td>
							
								
								4.06
							
						</td>
						<td align="center">0</td>
						<td align="right">-0.90</td>
						<td align="right">0.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="even">
						<td>12</td>
						<td>
							<b>Luna </b>,
							Summer Dream Oberfidž,
							Kääbussnautser
						</td>
						<td>Kriste Kosseson</td>
						<td>44.91</td>
						<td>
							
								
								3.90
							
						</td>
						<td align="center">0</td>
						<td align="right">0.91</td>
						<td align="right">0.91</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="odd">
						<td>13</td>
						<td>
							<b>Piksel</b>,
							Hermes Jūros Šypsenelė,
							Kääbuspinšer
						</td>
						<td>Genno Aug</td>
						<td>45.15</td>
						<td>
							
								
								3.88
							
						</td>
						<td align="center">0</td>
						<td align="right">1.15</td>
						<td align="right">1.15</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="even">
						<td>14</td>
						<td>
							<b>Bree</b>,
							Fire Rock Bree,
							Papillon
						</td>
						<td>Mariann Rebane</td>
						<td>35.32</td>
						<td>
							
								
								4.95
							
						</td>
						<td align="center">5</td>
						<td align="right">-8.68</td>
						<td align="right">5.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="odd">
						<td>15</td>
						<td>
							<b>Jay</b>,
							Sweet Cake from Sielos Draugas,
							Shetlandi lambakoer
						</td>
						<td>Marta Miil</td>
						<td>36.83</td>
						<td>
							
								
								4.75
							
						</td>
						<td align="center">5</td>
						<td align="right">-7.17</td>
						<td align="right">5.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="even">
						<td>16</td>
						<td>
							<b>Tixi</b>,
							Milbu King Of The Day,
							Papillon
						</td>
						<td>Terje Erdmann</td>
						<td>38.46</td>
						<td>
							
								
								4.55
							
						</td>
						<td align="center">5</td>
						<td align="right">-5.54</td>
						<td align="right">5.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="odd">
						<td>17</td>
						<td>
							<b>Deena</b>,
							Fire Rock Dioreen,
							Kääbuspuudel
						</td>
						<td>Stefi Praakli</td>
						<td>38.53</td>
						<td>
							
								
								4.54
							
						</td>
						<td align="center">5</td>
						<td align="right">-5.47</td>
						<td align="right">5.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="even">
						<td>18</td>
						<td>
							<b>Nante</b>,
							Danaini Baron de Nantes,
							Papillon
						</td>
						<td>Kamilla Alma Vilderson</td>
						<td>40.99</td>
						<td>
							
								
								4.27
							
						</td>
						<td align="center">5</td>
						<td align="right">-3.01</td>
						<td align="right">5.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="odd">
						<td>19</td>
						<td>
							<b>Jessi</b>,
							Scarlett Bevy Jr Secret Hope,
							Jack russell terjer
						</td>
						<td>Jaanus Rand</td>
						<td>42.38</td>
						<td>
							
								
								4.13
							
						</td>
						<td align="center">5</td>
						<td align="right">-1.62</td>
						<td align="right">5.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="even">
						<td>20</td>
						<td>
							<b>Ku </b>,
							Kunegunda Bulmaro,
							Bostoni terjer
						</td>
						<td>Karl-Johan Tuule</td>
						<td>46.79</td>
						<td>
							
								
								3.74
							
						</td>
						<td align="center">10</td>
						<td align="right">2.79</td>
						<td align="right">12.79</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="odd">
						<td></td>
						<td>
							<b>Love</b>,
							Lexberry&#039;s Snow Star Love,
							Jack russell terjer
						</td>
						<td>Liidia Ilves</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right"></td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
					<tr class="even">
						<td></td>
						<td>
							<b>Phoebe</b>,
							Helandros Key to My Heart,
							Cavalier king charles spaniel
						</td>
						<td>Piret Reinsalu</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right"></td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
					<tr class="odd">
						<td></td>
						<td>
							<b>Berta</b>,
							Lexberry&#039;s Soprano Girl Coffee,
							Jack russell terjer
						</td>
						<td>Külliki Vain</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right"></td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
					<tr class="even">
						<td></td>
						<td>
							<b>Brita</b>,
							Chanson D&#039;ete Adriatica,
							Väike puudel
						</td>
						<td>Helina Sepp</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right"></td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
					<tr class="odd">
						<td></td>
						<td>
							<b>Skipp</b>,
							Skipper,
							Tõuta
						</td>
						<td>Indrek Tirmaste</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right"></td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
					<tr class="even">
						<td></td>
						<td>
							<b>Tesla</b>,
							Flyland Kolibri,
							Shetlandi lambakoer
						</td>
						<td>Jelena Marzaljuk</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right"></td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
					<tr class="odd">
						<td></td>
						<td>
							<b>Flaffi</b>,
							Favorite Class Madam,
							tõutu
						</td>
						<td>Liisi Vilba</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right"></td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
					<tr class="even">
						<td></td>
						<td>
							<b>Brem</b>,
							It`Sverana Premira,
							Väike brabandi grifoon
						</td>
						<td>Elen Koiduste</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right"></td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
					<tr class="odd">
						<td></td>
						<td>
							<b>Bently</b>,
							Bently Berin Elison,
							Tõuta
						</td>
						<td>Marina Bagrova</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right"></td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
					<tr class="even">
						<td></td>
						<td>
							<b>Minku</b>,
							Flyland Running Squirrel,
							Shetlandi lambakoer
						</td>
						<td>Maarja Haljasmäe</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right"></td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
			</tbody>
		</table>
	
		<h3 id="course_2079_midi">midi</h3>
		
		<div>
			<b>Raja pikkus:</b> 176 m,
			<b>Kiirus:</b> 4.00 m/s,
			<b>Ideaalaeg:</b> 44.00 s,
			<b>Maksimumaeg:</b> 66.00 s,
			<b>Kohtunik:</b> Jan Egil Eide,
			<b>Lauasekretär:</b> Karmen Vainu
		</div>


		<table class="pretty" width="100%">
			<thead>
				<tr>
					<th>Koht</th>
					<th>Koer</th>
					<th>Koerajuht</th>
					<th>Aeg (s)</th>
					<th>Kiirus (m/s)</th>
					<th>Rajavead</th>
					<th>Ajaviga</th>
					<th>Punkte</th>
					<th>Märkused</th>
				</tr>
			</thead>
			<tbody>
				
					<tr class="odd">
						<td>1</td>
						<td>
							<b>Lizzi</b>,
							Elbar&#039;s Black Joconde,
							Shetlandi lambakoer
						</td>
						<td>Kaisa Tsäro</td>
						<td>35.24</td>
						<td>
							
								
								4.99
							
						</td>
						<td align="center">0</td>
						<td align="right">-8.76</td>
						<td align="right">0.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="even">
						<td>2</td>
						<td>
							<b>Niki</b>,
							Dalylove Incredible Intelligence,
							Manchester Terrier
						</td>
						<td>Aleksander Andre</td>
						<td>35.68</td>
						<td>
							
								
								4.93
							
						</td>
						<td align="center">0</td>
						<td align="right">-8.32</td>
						<td align="right">0.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="odd">
						<td>3</td>
						<td>
							<b>Echo</b>,
							La Brise Echo,
							Pürenee lambakoer
						</td>
						<td>Piret Kannike</td>
						<td>35.68</td>
						<td>
							
								
								4.93
							
						</td>
						<td align="center">0</td>
						<td align="right">-8.32</td>
						<td align="right">0.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="even">
						<td>4</td>
						<td>
							<b>Troy</b>,
							Excellent Choice The Real Deal,
							Shetlandi lambakoer
						</td>
						<td>Elika Lass</td>
						<td>36.01</td>
						<td>
							
								
								4.89
							
						</td>
						<td align="center">0</td>
						<td align="right">-7.99</td>
						<td align="right">0.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="odd">
						<td>5</td>
						<td>
							<b>Essie </b>,
							Party Nonstop Estelle,
							Parson russeli terrier
						</td>
						<td>Natali Happonen</td>
						<td>36.31</td>
						<td>
							
								
								4.85
							
						</td>
						<td align="center">0</td>
						<td align="right">-7.69</td>
						<td align="right">0.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="even">
						<td>6</td>
						<td>
							<b>Bibi</b>,
							Dalylove Exclusive Essense,
							manchesteri terjer
						</td>
						<td>Aleksander Andre</td>
						<td>37.12</td>
						<td>
							
								
								4.74
							
						</td>
						<td align="center">0</td>
						<td align="right">-6.88</td>
						<td align="right">0.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="odd">
						<td>7</td>
						<td>
							<b>Pipa</b>,
							Chanson d`Ete Barracuda,
							Väike puudel
						</td>
						<td>Jane Tüksammel</td>
						<td>40.26</td>
						<td>
							
								
								4.37
							
						</td>
						<td align="center">0</td>
						<td align="right">-3.74</td>
						<td align="right">0.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="even">
						<td>8</td>
						<td>
							<b>Brandy</b>,
							Brandy,
							Tõuta
						</td>
						<td>Helina Sepp</td>
						<td>46.48</td>
						<td>
							
								
								3.79
							
						</td>
						<td align="center">0</td>
						<td align="right">2.48</td>
						<td align="right">2.48</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="odd">
						<td>9</td>
						<td>
							<b>Fira</b>,
							Elbar&#039;s Black Fairy Flower,
							Shetlandi lambakoer
						</td>
						<td>Elen Kivi-Paju</td>
						<td>36.88</td>
						<td>
							
								
								4.77
							
						</td>
						<td align="center">5</td>
						<td align="right">-7.12</td>
						<td align="right">5.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="even">
						<td>10</td>
						<td>
							<b>Seva</b>,
							Scandyline Elegant Gentleman,
							Shetlandi lambakoer
						</td>
						<td>Jelena Virro</td>
						<td>41.67</td>
						<td>
							
								
								4.22
							
						</td>
						<td align="center">5</td>
						<td align="right">-2.33</td>
						<td align="right">5.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="odd">
						<td>11</td>
						<td>
							<b>Tiffany</b>,
							Silvery Blu Tiffany,
							Shetlandi lambakoer
						</td>
						<td>Meiri Soon</td>
						<td>46.14</td>
						<td>
							
								
								3.81
							
						</td>
						<td align="center">5</td>
						<td align="right">2.14</td>
						<td align="right">7.14</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="even">
						<td>12</td>
						<td>
							<b>Juhan</b>,
							Ability Black Jackpot,
							Shetlandi lambakoer
						</td>
						<td>Rauno Palmi</td>
						<td>41.87</td>
						<td>
							
								
								4.20
							
						</td>
						<td align="center">10</td>
						<td align="right">-2.13</td>
						<td align="right">10.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="odd">
						<td>13</td>
						<td>
							<b>Mia</b>,
							Drole D`Oiseau Mouflette Ferique,
							Pürenee lambakoer
						</td>
						<td>Tiina Jürjo</td>
						<td>44.24</td>
						<td>
							
								
								3.98
							
						</td>
						<td align="center">10</td>
						<td align="right">0.24</td>
						<td align="right">10.24</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="even">
						<td>14</td>
						<td>
							<b>Shelly</b>,
							Elbar&#039;s  Golden Gerbera,
							Shetlandi lambakoer
						</td>
						<td>Merili Pärn</td>
						<td>47.15</td>
						<td>
							
								
								3.73
							
						</td>
						<td align="center">10</td>
						<td align="right">3.15</td>
						<td align="right">13.15</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="odd">
						<td></td>
						<td>
							<b>Chester</b>,
							Flyland Shining Style,
							Shetlandi lambakoer
						</td>
						<td>Katariina Mengel</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right"></td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
					<tr class="even">
						<td></td>
						<td>
							<b>Džoker</b>,
							Excellent Choice The Power Of Three ,
							Shetlandi lambakoer
						</td>
						<td>Kristina Lukašejeva</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right"></td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
					<tr class="odd">
						<td></td>
						<td>
							<b>Funny</b>,
							Silvery Blu Funny Boy,
							Shetlandi lambakoer
						</td>
						<td>Meiri Soon</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right"></td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
					<tr class="even">
						<td></td>
						<td>
							<b>Mumm</b>,
							Krumme Furche Cucaracha,
							Kromfohrlandi koer
						</td>
						<td>Epp Keevallik</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right"></td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
					<tr class="odd">
						<td></td>
						<td>
							<b>Semu</b>,
							Stylus Semu,
							Saksa jahiterjer
						</td>
						<td>Reet Koppel</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right"></td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
					<tr class="even">
						<td></td>
						<td>
							<b>Lucky</b>,
							Toalmark Kiss Good Luck,
							Inglise kokkerspanjel
						</td>
						<td>Jaanika Reinmann</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right"></td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
					<tr class="odd">
						<td></td>
						<td>
							<b>Gella </b>,
							Genrietta iz Grafstva de Gamba,
							Hollandi väike veelinnukoer
						</td>
						<td>Irina Bogdan</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right"></td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
			</tbody>
		</table>
	
		<h3 id="course_2079_maksi">maksi</h3>
		
		<div>
			<b>Raja pikkus:</b> 186 m,
			<b>Kiirus:</b> 4.00 m/s,
			<b>Ideaalaeg:</b> 47.00 s,
			<b>Maksimumaeg:</b> 70.00 s,
			<b>Kohtunik:</b> Jan Egil Eide,
			<b>Lauasekretär:</b> Karmen Vainu
		</div>


		<table class="pretty" width="100%">
			<thead>
				<tr>
					<th>Koht</th>
					<th>Koer</th>
					<th>Koerajuht</th>
					<th>Aeg (s)</th>
					<th>Kiirus (m/s)</th>
					<th>Rajavead</th>
					<th>Ajaviga</th>
					<th>Punkte</th>
					<th>Märkused</th>
				</tr>
			</thead>
			<tbody>
				
					<tr class="even">
						<td>1</td>
						<td>
							<b>Dints</b>,
							Nordsand´s Quick,
							Belgia lambakoer malinois
						</td>
						<td>Marje Piiroja</td>
						<td>32.52</td>
						<td>
							
								
								5.72
							
						</td>
						<td align="center">0</td>
						<td align="right">-14.48</td>
						<td align="right">0.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="odd">
						<td>2</td>
						<td>
							<b>Erk</b>,
							Fire Rock Erk,
							Bordercollie
						</td>
						<td>Marko Visse</td>
						<td>32.65</td>
						<td>
							
								
								5.70
							
						</td>
						<td align="center">0</td>
						<td align="right">-14.35</td>
						<td align="right">0.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="even">
						<td>3</td>
						<td>
							<b>Süsi</b>,
							Frosty Forest Zeta Prime,
							Belgia lambakoer malinois
						</td>
						<td>Marje Piiroja</td>
						<td>33.31</td>
						<td>
							
								
								5.58
							
						</td>
						<td align="center">0</td>
						<td align="right">-13.69</td>
						<td align="right">0.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="odd">
						<td>4</td>
						<td>
							<b>Edha</b>,
							Fire Rock Edha,
							Bordercollie
						</td>
						<td>Saara Vällik</td>
						<td>33.59</td>
						<td>
							
								
								5.54
							
						</td>
						<td align="center">0</td>
						<td align="right">-13.41</td>
						<td align="right">0.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="even">
						<td>5</td>
						<td>
							<b>Dream</b>,
							Follow The Leader Ecstasy Dream,
							Bordercollie
						</td>
						<td>Eve Lepik</td>
						<td>34.75</td>
						<td>
							
								
								5.35
							
						</td>
						<td align="center">0</td>
						<td align="right">-12.25</td>
						<td align="right">0.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="odd">
						<td>6</td>
						<td>
							<b>Hennie</b>,
							Esaber Behendig Met Wanda,
							Hollandi lambakoer
						</td>
						<td>Kairi Raamat</td>
						<td>35.83</td>
						<td>
							
								
								5.19
							
						</td>
						<td align="center">0</td>
						<td align="right">-11.17</td>
						<td align="right">0.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="even">
						<td>7</td>
						<td>
							<b>Yes</b>,
							Follow The Leader Caffeine Yes,
							Bordercollie
						</td>
						<td>Kristi Vaidla</td>
						<td>36.55</td>
						<td>
							
								
								5.09
							
						</td>
						<td align="center">0</td>
						<td align="right">-10.45</td>
						<td align="right">0.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="odd">
						<td>8</td>
						<td>
							<b>Bolt</b>,
							Maeglin Hurricane,
							Bordercollie
						</td>
						<td>Natalja Garastsenko</td>
						<td>36.99</td>
						<td>
							
								
								5.03
							
						</td>
						<td align="center">0</td>
						<td align="right">-10.01</td>
						<td align="right">0.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="even">
						<td>9</td>
						<td>
							<b>Riin</b>,
							Daydream,
							Belgia lambakoer malinois
						</td>
						<td>Reet Volt</td>
						<td>38.02</td>
						<td>
							
								
								4.89
							
						</td>
						<td align="center">0</td>
						<td align="right">-8.98</td>
						<td align="right">0.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="odd">
						<td>10</td>
						<td>
							<b>Billy</b>,
							Billy,
							Tõuta
						</td>
						<td>Merika Laid</td>
						<td>38.41</td>
						<td>
							
								
								4.84
							
						</td>
						<td align="center">0</td>
						<td align="right">-8.59</td>
						<td align="right">0.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="even">
						<td>11</td>
						<td>
							<b>Kessu</b>,
							Meringa&#039;s Iminyé,
							Austraalia kelpie
						</td>
						<td>Mary Naber</td>
						<td>38.47</td>
						<td>
							
								
								4.83
							
						</td>
						<td align="center">0</td>
						<td align="right">-8.53</td>
						<td align="right">0.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="odd">
						<td>12</td>
						<td>
							<b>Grace</b>,
							Peak River Fly Graceful Pitta Brit,
							Austraalia lambakoer
						</td>
						<td>Moonika Trumm</td>
						<td>42.72</td>
						<td>
							
								
								4.35
							
						</td>
						<td align="center">0</td>
						<td align="right">-4.28</td>
						<td align="right">0.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="even">
						<td>13</td>
						<td>
							<b>Bruno</b>,
							Ar&#039;tfulfox&#039;s Known as Hotberry,
							Belgia lambakoer tervueren
						</td>
						<td>Vambola Eesmaa</td>
						<td>42.76</td>
						<td>
							
								
								4.35
							
						</td>
						<td align="center">0</td>
						<td align="right">-4.24</td>
						<td align="right">0.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="odd">
						<td>14</td>
						<td>
							<b>Mammu</b>,
							Wind Chart Alternative Mambo,
							Iiri setter
						</td>
						<td>Liina Kümnik</td>
						<td>46.63</td>
						<td>
							
								
								3.99
							
						</td>
						<td align="center">0</td>
						<td align="right">-0.37</td>
						<td align="right">0.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="even">
						<td>15</td>
						<td>
							<b>Triimu</b>,
							Extreme from Kontrastas,
							Sveitsi valge lambakoer
						</td>
						<td>Krista Laanesoo</td>
						<td>50.73</td>
						<td>
							
								
								3.67
							
						</td>
						<td align="center">0</td>
						<td align="right">3.73</td>
						<td align="right">3.73</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="odd">
						<td>16</td>
						<td>
							<b>Ettie</b>,
							Fire Rock Eternity,
							Bordercollie
						</td>
						<td>Stefi Praakli</td>
						<td>31.90</td>
						<td>
							
								
								5.83
							
						</td>
						<td align="center">5</td>
						<td align="right">-15.10</td>
						<td align="right">5.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="even">
						<td>17</td>
						<td>
							<b>Jacie </b>,
							My Trusted Friend Jacie,
							Bordercollie
						</td>
						<td>Jana Kima</td>
						<td>35.01</td>
						<td>
							
								
								5.31
							
						</td>
						<td align="center">5</td>
						<td align="right">-11.99</td>
						<td align="right">5.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="odd">
						<td>18</td>
						<td>
							<b>Keili</b>,
							Maeglin Keilidh,
							Bordercollie
						</td>
						<td>Inga Järv</td>
						<td>35.09</td>
						<td>
							
								
								5.30
							
						</td>
						<td align="center">5</td>
						<td align="right">-11.91</td>
						<td align="right">5.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="even">
						<td>19</td>
						<td>
							<b>Jade</b>,
							Never Never Land A&#039;palinka,
							Bordercollie
						</td>
						<td>Raul Siim</td>
						<td>35.17</td>
						<td>
							
								
								5.29
							
						</td>
						<td align="center">5</td>
						<td align="right">-11.83</td>
						<td align="right">5.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="odd">
						<td>20</td>
						<td>
							<b>Pepe</b>,
							Pepe,
							Tõuta
						</td>
						<td>Kairi Raamat</td>
						<td>36.03</td>
						<td>
							
								
								5.16
							
						</td>
						<td align="center">5</td>
						<td align="right">-10.97</td>
						<td align="right">5.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="even">
						<td>21</td>
						<td>
							<b>Yuki</b>,
							Yuki,
							Tõuta
						</td>
						<td>Saara Vällik</td>
						<td>37.73</td>
						<td>
							
								
								4.93
							
						</td>
						<td align="center">5</td>
						<td align="right">-9.27</td>
						<td align="right">5.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="odd">
						<td>22</td>
						<td>
							<b>Era</b>,
							Su Meile Era,
							Belgia lambakoer groenendael
						</td>
						<td>Viktoria  Jazõkova</td>
						<td>39.67</td>
						<td>
							
								
								4.69
							
						</td>
						<td align="center">5</td>
						<td align="right">-7.33</td>
						<td align="right">5.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="even">
						<td>23</td>
						<td>
							<b>Karma</b>,
							Karma,
							Tõuta
						</td>
						<td>Marika Einlo</td>
						<td>48.70</td>
						<td>
							
								
								3.82
							
						</td>
						<td align="center">5</td>
						<td align="right">1.70</td>
						<td align="right">6.70</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="odd">
						<td>24</td>
						<td>
							<b>Dora</b>,
							Rhosyn vom Grünen Kuckuck,
							Bordercollie
						</td>
						<td>Keida Raamat</td>
						<td>37.77</td>
						<td>
							
								
								4.92
							
						</td>
						<td align="center">10</td>
						<td align="right">-9.23</td>
						<td align="right">10.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="even">
						<td>25</td>
						<td>
							<b>Enzo</b>,
							Enzo Hendl,
							Bordercollie
						</td>
						<td>Natalja Garastsenko</td>
						<td>39.31</td>
						<td>
							
								
								4.73
							
						</td>
						<td align="center">10</td>
						<td align="right">-7.69</td>
						<td align="right">10.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="odd">
						<td>26</td>
						<td>
							<b>Bella</b>,
							Cayring Isabel Inez,
							Kuldne retriiver
						</td>
						<td>Jaanika Lillenberg</td>
						<td>49.66</td>
						<td>
							
								
								3.75
							
						</td>
						<td align="center">10</td>
						<td align="right">2.66</td>
						<td align="right">12.66</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="even">
						<td>27</td>
						<td>
							<b>Chess</b>,
							Ebony Nose Baltic Storm,
							Bordercollie
						</td>
						<td>Irina Ostrovskaja</td>
						<td>35.93</td>
						<td>
							
								
								5.18
							
						</td>
						<td align="center">20</td>
						<td align="right">-11.07</td>
						<td align="right">20.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="odd">
						<td>28</td>
						<td>
							<b>Flame</b>,
							Follow The Leader Bugi Vugi Flame,
							Bordercollie
						</td>
						<td>Natalja Sazonova</td>
						<td>41.30</td>
						<td>
							
								
								4.50
							
						</td>
						<td align="center">25</td>
						<td align="right">-5.70</td>
						<td align="right">25.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="even">
						<td></td>
						<td>
							<b>Hacker</b>,
							Flying Paws Sniff My Dust,
							Bordercollie
						</td>
						<td>Sirje Tammsalu</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right"></td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
					<tr class="odd">
						<td></td>
						<td>
							<b>Fiona</b>,
							Fiona,
							Tõuta
						</td>
						<td>Marika Samlik</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right"></td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
					<tr class="even">
						<td></td>
						<td>
							<b>Pirru</b>,
							Pirru,
							Tõuta
						</td>
						<td>Marika Samlik</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right"></td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
					<tr class="odd">
						<td></td>
						<td>
							<b>Miia</b>,
							Born to Win White MayDay,
							Sveitsi valge lambakoer
						</td>
						<td>Kai Saar</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right"></td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
					<tr class="even">
						<td></td>
						<td>
							<b>Roope</b>,
							Memorylane A Pirates Party,
							Habecollie
						</td>
						<td>Tiina Teng-Tamme</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right"></td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
					<tr class="odd">
						<td></td>
						<td>
							<b>Leo</b>,
							Memorylane Hip Hop Don´t Stop,
							Habecollie
						</td>
						<td>Tiina Teng-Tamme</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right"></td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
					<tr class="even">
						<td></td>
						<td>
							<b>Kätu</b>,
							Momento Mistika Sailing To Peak River,
							Austraalia lambakoer
						</td>
						<td>Annika Maripuu</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right"></td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
					<tr class="odd">
						<td></td>
						<td>
							<b>Karro</b>,
							Virus vom Hause Diethelm,
							Belgia lambakoer malinois
						</td>
						<td>Inge Ringmets</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right"></td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
					<tr class="even">
						<td></td>
						<td>
							<b>Clara</b>,
							Clara Dynamic Quest,
							Bordercollie
						</td>
						<td>Kadi Saviauk</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right"></td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
					<tr class="odd">
						<td></td>
						<td>
							<b>Bond</b>,
							Liniya Gracii Strike Osborn,
							Belgia lambakoer malinois
						</td>
						<td>Natalja Prokofjeva</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right"></td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
					<tr class="even">
						<td></td>
						<td>
							<b>Dobby</b>,
							Flyland Black Blizzard,
							Bordercollie
						</td>
						<td>Maarja Haljasmäe</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right"></td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
					<tr class="odd">
						<td></td>
						<td>
							<b>Olli</b>,
							Capricole Crazy About You,
							Austraalia lambakoer
						</td>
						<td>Tuuli Vaino</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right"></td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
			</tbody>
		</table>
	





	<h2>V2 - A3 agilityrada</h2>
		
	
		<h3 id="course_2080_mini">mini</h3>
		
		<div>
			<b>Raja pikkus:</b> 188 m,
			<b>Kiirus:</b> 4.00 m/s,
			<b>Ideaalaeg:</b> 47.00 s,
			<b>Maksimumaeg:</b> 71.00 s,
			<b>Kohtunik:</b> Jan Egil Eide,
			<b>Lauasekretär:</b> Karmen Vainu
		</div>


		<table class="pretty" width="100%">
			<thead>
				<tr>
					<th>Koht</th>
					<th>Koer</th>
					<th>Koerajuht</th>
					<th>Aeg (s)</th>
					<th>Kiirus (m/s)</th>
					<th>Rajavead</th>
					<th>Ajaviga</th>
					<th>Punkte</th>
					<th>Märkused</th>
				</tr>
			</thead>
			<tbody>
				
					<tr class="even">
						<td>1</td>
						<td>
							<b>Jay</b>,
							Sweet Cake from Sielos Draugas,
							Shetlandi lambakoer
						</td>
						<td>Marta Miil</td>
						<td>38.08</td>
						<td>
							
								
								4.94
							
						</td>
						<td align="center">0</td>
						<td align="right">-8.92</td>
						<td align="right">0.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="odd">
						<td>2</td>
						<td>
							<b>Chika</b>,
							Flyland Swift Thumbelina ,
							Shetlandi lambakoer
						</td>
						<td>Ede Brand</td>
						<td>39.71</td>
						<td>
							
								
								4.73
							
						</td>
						<td align="center">0</td>
						<td align="right">-7.29</td>
						<td align="right">0.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="even">
						<td>3</td>
						<td>
							<b>Tesla</b>,
							Flyland Kolibri,
							Shetlandi lambakoer
						</td>
						<td>Jelena Marzaljuk</td>
						<td>39.75</td>
						<td>
							
								
								4.73
							
						</td>
						<td align="center">0</td>
						<td align="right">-7.25</td>
						<td align="right">0.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="odd">
						<td>4</td>
						<td>
							<b>Stenley</b>,
							Elbar&#039;s Golden Dominik,
							Shetlandi lambakoer
						</td>
						<td>Dmitri Kargin</td>
						<td>40.96</td>
						<td>
							
								
								4.59
							
						</td>
						<td align="center">0</td>
						<td align="right">-6.04</td>
						<td align="right">0.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="even">
						<td>5</td>
						<td>
							<b>Sophie</b>,
							Dinky Kiss Sunflower Sophi,
							Papillon
						</td>
						<td>Marge Mitt</td>
						<td>42.28</td>
						<td>
							
								
								4.45
							
						</td>
						<td align="center">0</td>
						<td align="right">-4.72</td>
						<td align="right">0.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="odd">
						<td>6</td>
						<td>
							<b>Tixi</b>,
							Milbu King Of The Day,
							Papillon
						</td>
						<td>Terje Erdmann</td>
						<td>43.43</td>
						<td>
							
								
								4.33
							
						</td>
						<td align="center">0</td>
						<td align="right">-3.57</td>
						<td align="right">0.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="even">
						<td>7</td>
						<td>
							<b>Love</b>,
							Lexberry&#039;s Snow Star Love,
							Jack russell terjer
						</td>
						<td>Liidia Ilves</td>
						<td>49.83</td>
						<td>
							
								
								3.77
							
						</td>
						<td align="center">0</td>
						<td align="right">2.83</td>
						<td align="right">2.83</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="odd">
						<td>8</td>
						<td>
							<b>Fidel</b>,
							Silverwhite Fidel of Nelson,
							Papillon
						</td>
						<td>Kaisa Tamm</td>
						<td>50.59</td>
						<td>
							
								
								3.72
							
						</td>
						<td align="center">0</td>
						<td align="right">3.59</td>
						<td align="right">3.59</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="even">
						<td>9</td>
						<td>
							<b>Bently</b>,
							Bently Berin Elison,
							Tõuta
						</td>
						<td>Marina Bagrova</td>
						<td>50.81</td>
						<td>
							
								
								3.70
							
						</td>
						<td align="center">0</td>
						<td align="right">3.81</td>
						<td align="right">3.81</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="odd">
						<td>10</td>
						<td>
							<b>My</b>,
							Flyland Wildly Vital,
							Shetlandi lambakoer
						</td>
						<td>Keida Raamat</td>
						<td>38.87</td>
						<td>
							
								
								4.84
							
						</td>
						<td align="center">5</td>
						<td align="right">-8.13</td>
						<td align="right">5.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="even">
						<td>11</td>
						<td>
							<b>Mirka </b>,
							Fire Rock Dandelion,
							Kääbuspuudel
						</td>
						<td>Liivika Pärg</td>
						<td>39.49</td>
						<td>
							
								
								4.76
							
						</td>
						<td align="center">5</td>
						<td align="right">-7.51</td>
						<td align="right">5.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="odd">
						<td>12</td>
						<td>
							<b>Bree</b>,
							Fire Rock Bree,
							Papillon
						</td>
						<td>Mariann Rebane</td>
						<td>39.80</td>
						<td>
							
								
								4.72
							
						</td>
						<td align="center">5</td>
						<td align="right">-7.20</td>
						<td align="right">5.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="even">
						<td>13</td>
						<td>
							<b>Γ (Gamma)</b>,
							Karvahaalarin Padme,
							Parson russeli terrier
						</td>
						<td>Indrek Tirmaste</td>
						<td>41.28</td>
						<td>
							
								
								4.55
							
						</td>
						<td align="center">5</td>
						<td align="right">-5.72</td>
						<td align="right">5.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="odd">
						<td>14</td>
						<td>
							<b>Flaffi</b>,
							Favorite Class Madam,
							tõutu
						</td>
						<td>Liisi Vilba</td>
						<td>43.91</td>
						<td>
							
								
								4.28
							
						</td>
						<td align="center">5</td>
						<td align="right">-3.09</td>
						<td align="right">5.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="even">
						<td>15</td>
						<td>
							<b>Nante</b>,
							Danaini Baron de Nantes,
							Papillon
						</td>
						<td>Kamilla Alma Vilderson</td>
						<td>46.25</td>
						<td>
							
								
								4.06
							
						</td>
						<td align="center">5</td>
						<td align="right">-0.75</td>
						<td align="right">5.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="odd">
						<td>16</td>
						<td>
							<b>Deena</b>,
							Fire Rock Dioreen,
							Kääbuspuudel
						</td>
						<td>Stefi Praakli</td>
						<td>46.83</td>
						<td>
							
								
								4.01
							
						</td>
						<td align="center">5</td>
						<td align="right">-0.17</td>
						<td align="right">5.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="even">
						<td>17</td>
						<td>
							<b>Riki</b>,
							Elbar&#039;s Golden Intrige,
							Shetlandi lambakoer
						</td>
						<td>Tiiu Eesmaa</td>
						<td>44.61</td>
						<td>
							
								
								4.21
							
						</td>
						<td align="center">10</td>
						<td align="right">-2.39</td>
						<td align="right">10.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="odd">
						<td>18</td>
						<td>
							<b>Zara</b>,
							Zara,
							Tõuta
						</td>
						<td>Maria Kivastik</td>
						<td>44.72</td>
						<td>
							
								
								4.20
							
						</td>
						<td align="center">10</td>
						<td align="right">-2.28</td>
						<td align="right">10.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="even">
						<td>19</td>
						<td>
							<b>Brita</b>,
							Chanson D&#039;ete Adriatica,
							Väike puudel
						</td>
						<td>Helina Sepp</td>
						<td>57.85</td>
						<td>
							
								
								3.25
							
						</td>
						<td align="center">0</td>
						<td align="right">10.85</td>
						<td align="right">10.85</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="odd">
						<td>20</td>
						<td>
							<b>Skipp</b>,
							Skipper,
							Tõuta
						</td>
						<td>Indrek Tirmaste</td>
						<td>46.56</td>
						<td>
							
								
								4.04
							
						</td>
						<td align="center">15</td>
						<td align="right">-0.44</td>
						<td align="right">15.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="even">
						<td>21</td>
						<td>
							<b>Ku </b>,
							Kunegunda Bulmaro,
							Bostoni terjer
						</td>
						<td>Karl-Johan Tuule</td>
						<td>56.93</td>
						<td>
							
								
								3.30
							
						</td>
						<td align="center">10</td>
						<td align="right">9.93</td>
						<td align="right">19.93</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="odd">
						<td></td>
						<td>
							<b>Nupi</b>,
							Siimline&#039;s How Do U Like Me Now,
							Toypuudel
						</td>
						<td>Jane Tüksammel</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right"></td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
					<tr class="even">
						<td></td>
						<td>
							<b>Laura</b>,
							Laura,
							Tõuta
						</td>
						<td>Marju Mikkel</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right"></td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
					<tr class="odd">
						<td></td>
						<td>
							<b>Berta</b>,
							Lexberry&#039;s Soprano Girl Coffee,
							Jack russell terjer
						</td>
						<td>Külliki Vain</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right"></td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
					<tr class="even">
						<td></td>
						<td>
							<b>Jessi</b>,
							Scarlett Bevy Jr Secret Hope,
							Jack russell terjer
						</td>
						<td>Jaanus Rand</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right"></td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
					<tr class="odd">
						<td></td>
						<td>
							<b>Brem</b>,
							It`Sverana Premira,
							Väike brabandi grifoon
						</td>
						<td>Elen Koiduste</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right"></td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
					<tr class="even">
						<td></td>
						<td>
							<b>Piksel</b>,
							Hermes Jūros Šypsenelė,
							Kääbuspinšer
						</td>
						<td>Genno Aug</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right"></td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
					<tr class="odd">
						<td></td>
						<td>
							<b>Minku</b>,
							Flyland Running Squirrel,
							Shetlandi lambakoer
						</td>
						<td>Maarja Haljasmäe</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right"></td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
					<tr class="even">
						<td></td>
						<td>
							<b>Luna </b>,
							Summer Dream Oberfidž,
							Kääbussnautser
						</td>
						<td>Kriste Kosseson</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right"></td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
					<tr class="odd">
						<td></td>
						<td>
							<b>Phoebe</b>,
							Helandros Key to My Heart,
							Cavalier king charles spaniel
						</td>
						<td>Piret Reinsalu</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right">24.00</td>
						<td align="right">100.00</td>
						<td align="center">
							
							
							DNS
						</td>
					</tr>
				
			</tbody>
		</table>
	
		<h3 id="course_2080_midi">midi</h3>
		
		<div>
			<b>Raja pikkus:</b> 188 m,
			<b>Kiirus:</b> 3.70 m/s,
			<b>Ideaalaeg:</b> 51.00 s,
			<b>Maksimumaeg:</b> 77.00 s,
			<b>Kohtunik:</b> Jan Egil Eide,
			<b>Lauasekretär:</b> Karmen Vainu
		</div>


		<table class="pretty" width="100%">
			<thead>
				<tr>
					<th>Koht</th>
					<th>Koer</th>
					<th>Koerajuht</th>
					<th>Aeg (s)</th>
					<th>Kiirus (m/s)</th>
					<th>Rajavead</th>
					<th>Ajaviga</th>
					<th>Punkte</th>
					<th>Märkused</th>
				</tr>
			</thead>
			<tbody>
				
					<tr class="even">
						<td>1</td>
						<td>
							<b>Juhan</b>,
							Ability Black Jackpot,
							Shetlandi lambakoer
						</td>
						<td>Rauno Palmi</td>
						<td>40.34</td>
						<td>
							
								
								4.66
							
						</td>
						<td align="center">0</td>
						<td align="right">-10.66</td>
						<td align="right">0.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="odd">
						<td>2</td>
						<td>
							<b>Pipa</b>,
							Chanson d`Ete Barracuda,
							Väike puudel
						</td>
						<td>Jane Tüksammel</td>
						<td>46.94</td>
						<td>
							
								
								4.01
							
						</td>
						<td align="center">0</td>
						<td align="right">-4.06</td>
						<td align="right">0.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="even">
						<td>3</td>
						<td>
							<b>Lizzi</b>,
							Elbar&#039;s Black Joconde,
							Shetlandi lambakoer
						</td>
						<td>Kaisa Tsäro</td>
						<td>39.70</td>
						<td>
							
								
								4.74
							
						</td>
						<td align="center">5</td>
						<td align="right">-11.30</td>
						<td align="right">5.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="odd">
						<td>4</td>
						<td>
							<b>Fira</b>,
							Elbar&#039;s Black Fairy Flower,
							Shetlandi lambakoer
						</td>
						<td>Elen Kivi-Paju</td>
						<td>41.58</td>
						<td>
							
								
								4.52
							
						</td>
						<td align="center">5</td>
						<td align="right">-9.42</td>
						<td align="right">5.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="even">
						<td>5</td>
						<td>
							<b>Funny</b>,
							Silvery Blu Funny Boy,
							Shetlandi lambakoer
						</td>
						<td>Meiri Soon</td>
						<td>42.05</td>
						<td>
							
								
								4.47
							
						</td>
						<td align="center">5</td>
						<td align="right">-8.95</td>
						<td align="right">5.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="odd">
						<td>6</td>
						<td>
							<b>Bibi</b>,
							Dalylove Exclusive Essense,
							manchesteri terjer
						</td>
						<td>Aleksander Andre</td>
						<td>43.83</td>
						<td>
							
								
								4.29
							
						</td>
						<td align="center">5</td>
						<td align="right">-7.17</td>
						<td align="right">5.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="even">
						<td>7</td>
						<td>
							<b>Brandy</b>,
							Brandy,
							Tõuta
						</td>
						<td>Helina Sepp</td>
						<td>56.26</td>
						<td>
							
								
								3.34
							
						</td>
						<td align="center">0</td>
						<td align="right">5.26</td>
						<td align="right">5.26</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="odd">
						<td>8</td>
						<td>
							<b>Mia</b>,
							Drole D`Oiseau Mouflette Ferique,
							Pürenee lambakoer
						</td>
						<td>Tiina Jürjo</td>
						<td>45.20</td>
						<td>
							
								
								4.16
							
						</td>
						<td align="center">10</td>
						<td align="right">-5.80</td>
						<td align="right">10.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="even">
						<td>9</td>
						<td>
							<b>Shelly</b>,
							Elbar&#039;s  Golden Gerbera,
							Shetlandi lambakoer
						</td>
						<td>Merili Pärn</td>
						<td>54.87</td>
						<td>
							
								
								3.43
							
						</td>
						<td align="center">10</td>
						<td align="right">3.87</td>
						<td align="right">13.87</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="odd">
						<td>10</td>
						<td>
							<b>Džoker</b>,
							Excellent Choice The Power Of Three ,
							Shetlandi lambakoer
						</td>
						<td>Kristina Lukašejeva</td>
						<td>42.51</td>
						<td>
							
								
								4.42
							
						</td>
						<td align="center">15</td>
						<td align="right">-8.49</td>
						<td align="right">15.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="even">
						<td>11</td>
						<td>
							<b>Essie </b>,
							Party Nonstop Estelle,
							Parson russeli terrier
						</td>
						<td>Natali Happonen</td>
						<td>44.37</td>
						<td>
							
								
								4.24
							
						</td>
						<td align="center">15</td>
						<td align="right">-6.63</td>
						<td align="right">15.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="odd">
						<td>12</td>
						<td>
							<b>Echo</b>,
							La Brise Echo,
							Pürenee lambakoer
						</td>
						<td>Piret Kannike</td>
						<td>56.57</td>
						<td>
							
								
								3.32
							
						</td>
						<td align="center">15</td>
						<td align="right">5.57</td>
						<td align="right">20.57</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="even">
						<td>13</td>
						<td>
							<b>Tiffany</b>,
							Silvery Blu Tiffany,
							Shetlandi lambakoer
						</td>
						<td>Meiri Soon</td>
						<td>73.06</td>
						<td>
							
								
								2.57
							
						</td>
						<td align="center">10</td>
						<td align="right">22.06</td>
						<td align="right">32.06</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="odd">
						<td>14</td>
						<td>
							<b>Lucky</b>,
							Toalmark Kiss Good Luck,
							Inglise kokkerspanjel
						</td>
						<td>Jaanika Reinmann</td>
						<td>71.22</td>
						<td>
							
								
								2.64
							
						</td>
						<td align="center">25</td>
						<td align="right">20.22</td>
						<td align="right">45.22</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="even">
						<td></td>
						<td>
							<b>Chester</b>,
							Flyland Shining Style,
							Shetlandi lambakoer
						</td>
						<td>Katariina Mengel</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right">26.00</td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
					<tr class="odd">
						<td></td>
						<td>
							<b>Mumm</b>,
							Krumme Furche Cucaracha,
							Kromfohrlandi koer
						</td>
						<td>Epp Keevallik</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right"></td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
					<tr class="even">
						<td></td>
						<td>
							<b>Semu</b>,
							Stylus Semu,
							Saksa jahiterjer
						</td>
						<td>Reet Koppel</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right"></td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
					<tr class="odd">
						<td></td>
						<td>
							<b>Gella </b>,
							Genrietta iz Grafstva de Gamba,
							Hollandi väike veelinnukoer
						</td>
						<td>Irina Bogdan</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right"></td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
					<tr class="even">
						<td></td>
						<td>
							<b>Troy</b>,
							Excellent Choice The Real Deal,
							Shetlandi lambakoer
						</td>
						<td>Elika Lass</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right"></td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
					<tr class="odd">
						<td></td>
						<td>
							<b>Seva</b>,
							Scandyline Elegant Gentleman,
							Shetlandi lambakoer
						</td>
						<td>Jelena Virro</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right"></td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
					<tr class="even">
						<td></td>
						<td>
							<b>Niki</b>,
							Dalylove Incredible Intelligence,
							Manchester Terrier
						</td>
						<td>Aleksander Andre</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right">26.00</td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
			</tbody>
		</table>
	
		<h3 id="course_2080_maksi">maksi</h3>
		
		<div>
			<b>Raja pikkus:</b> 196 m,
			<b>Kiirus:</b> 4.00 m/s,
			<b>Ideaalaeg:</b> 48.00 s,
			<b>Maksimumaeg:</b> 72.00 s,
			<b>Kohtunik:</b> Jan Egil Eide,
			<b>Lauasekretär:</b> Karmen Vainu
		</div>


		<table class="pretty" width="100%">
			<thead>
				<tr>
					<th>Koht</th>
					<th>Koer</th>
					<th>Koerajuht</th>
					<th>Aeg (s)</th>
					<th>Kiirus (m/s)</th>
					<th>Rajavead</th>
					<th>Ajaviga</th>
					<th>Punkte</th>
					<th>Märkused</th>
				</tr>
			</thead>
			<tbody>
				
					<tr class="odd">
						<td>1</td>
						<td>
							<b>Erk</b>,
							Fire Rock Erk,
							Bordercollie
						</td>
						<td>Marko Visse</td>
						<td>37.22</td>
						<td>
							
								
								5.27
							
						</td>
						<td align="center">0</td>
						<td align="right">-10.78</td>
						<td align="right">0.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="even">
						<td>2</td>
						<td>
							<b>Kessu</b>,
							Meringa&#039;s Iminyé,
							Austraalia kelpie
						</td>
						<td>Mary Naber</td>
						<td>41.42</td>
						<td>
							
								
								4.73
							
						</td>
						<td align="center">0</td>
						<td align="right">-6.58</td>
						<td align="right">0.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="odd">
						<td>3</td>
						<td>
							<b>Bolt</b>,
							Maeglin Hurricane,
							Bordercollie
						</td>
						<td>Natalja Garastsenko</td>
						<td>42.76</td>
						<td>
							
								
								4.58
							
						</td>
						<td align="center">0</td>
						<td align="right">-5.24</td>
						<td align="right">0.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="even">
						<td>4</td>
						<td>
							<b>Enzo</b>,
							Enzo Hendl,
							Bordercollie
						</td>
						<td>Natalja Garastsenko</td>
						<td>42.87</td>
						<td>
							
								
								4.57
							
						</td>
						<td align="center">0</td>
						<td align="right">-5.13</td>
						<td align="right">0.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="odd">
						<td>5</td>
						<td>
							<b>Bruno</b>,
							Ar&#039;tfulfox&#039;s Known as Hotberry,
							Belgia lambakoer tervueren
						</td>
						<td>Vambola Eesmaa</td>
						<td>47.73</td>
						<td>
							
								
								4.11
							
						</td>
						<td align="center">0</td>
						<td align="right">-0.27</td>
						<td align="right">0.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="even">
						<td>6</td>
						<td>
							<b>Mammu</b>,
							Wind Chart Alternative Mambo,
							Iiri setter
						</td>
						<td>Liina Kümnik</td>
						<td>52.81</td>
						<td>
							
								
								3.71
							
						</td>
						<td align="center">0</td>
						<td align="right">4.81</td>
						<td align="right">4.81</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="odd">
						<td>7</td>
						<td>
							<b>Süsi</b>,
							Frosty Forest Zeta Prime,
							Belgia lambakoer malinois
						</td>
						<td>Marje Piiroja</td>
						<td>36.56</td>
						<td>
							
								
								5.36
							
						</td>
						<td align="center">5</td>
						<td align="right">-11.44</td>
						<td align="right">5.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="even">
						<td>8</td>
						<td>
							<b>Dream</b>,
							Follow The Leader Ecstasy Dream,
							Bordercollie
						</td>
						<td>Eve Lepik</td>
						<td>37.97</td>
						<td>
							
								
								5.16
							
						</td>
						<td align="center">5</td>
						<td align="right">-10.03</td>
						<td align="right">5.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="odd">
						<td>9</td>
						<td>
							<b>Triimu</b>,
							Extreme from Kontrastas,
							Sveitsi valge lambakoer
						</td>
						<td>Krista Laanesoo</td>
						<td>55.90</td>
						<td>
							
								
								3.51
							
						</td>
						<td align="center">0</td>
						<td align="right">7.90</td>
						<td align="right">7.90</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="even">
						<td>10</td>
						<td>
							<b>Hennie</b>,
							Esaber Behendig Met Wanda,
							Hollandi lambakoer
						</td>
						<td>Kairi Raamat</td>
						<td>40.75</td>
						<td>
							
								
								4.81
							
						</td>
						<td align="center">10</td>
						<td align="right">-7.25</td>
						<td align="right">10.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="odd">
						<td>11</td>
						<td>
							<b>Yuki</b>,
							Yuki,
							Tõuta
						</td>
						<td>Saara Vällik</td>
						<td>41.84</td>
						<td>
							
								
								4.68
							
						</td>
						<td align="center">10</td>
						<td align="right">-6.16</td>
						<td align="right">10.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="even">
						<td>12</td>
						<td>
							<b>Miia</b>,
							Born to Win White MayDay,
							Sveitsi valge lambakoer
						</td>
						<td>Kai Saar</td>
						<td>46.52</td>
						<td>
							
								
								4.21
							
						</td>
						<td align="center">10</td>
						<td align="right">-1.48</td>
						<td align="right">10.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="odd">
						<td>13</td>
						<td>
							<b>Bella</b>,
							Cayring Isabel Inez,
							Kuldne retriiver
						</td>
						<td>Jaanika Lillenberg</td>
						<td>46.55</td>
						<td>
							
								
								4.21
							
						</td>
						<td align="center">10</td>
						<td align="right">-1.45</td>
						<td align="right">10.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="even">
						<td>14</td>
						<td>
							<b>Kätu</b>,
							Momento Mistika Sailing To Peak River,
							Austraalia lambakoer
						</td>
						<td>Annika Maripuu</td>
						<td>48.67</td>
						<td>
							
								
								4.03
							
						</td>
						<td align="center">10</td>
						<td align="right">0.67</td>
						<td align="right">10.67</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="odd">
						<td>15</td>
						<td>
							<b>Jacie </b>,
							My Trusted Friend Jacie,
							Bordercollie
						</td>
						<td>Jana Kima</td>
						<td>39.09</td>
						<td>
							
								
								5.01
							
						</td>
						<td align="center">15</td>
						<td align="right">-8.91</td>
						<td align="right">15.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="even">
						<td></td>
						<td>
							<b>Riin</b>,
							Daydream,
							Belgia lambakoer malinois
						</td>
						<td>Reet Volt</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right">24.00</td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
					<tr class="odd">
						<td></td>
						<td>
							<b>Hacker</b>,
							Flying Paws Sniff My Dust,
							Bordercollie
						</td>
						<td>Sirje Tammsalu</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right">24.00</td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
					<tr class="even">
						<td></td>
						<td>
							<b>Ettie</b>,
							Fire Rock Eternity,
							Bordercollie
						</td>
						<td>Stefi Praakli</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right"></td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
					<tr class="odd">
						<td></td>
						<td>
							<b>Fiona</b>,
							Fiona,
							Tõuta
						</td>
						<td>Marika Samlik</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right">24.00</td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
					<tr class="even">
						<td></td>
						<td>
							<b>Grace</b>,
							Peak River Fly Graceful Pitta Brit,
							Austraalia lambakoer
						</td>
						<td>Moonika Trumm</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right">24.00</td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
					<tr class="odd">
						<td></td>
						<td>
							<b>Billy</b>,
							Billy,
							Tõuta
						</td>
						<td>Merika Laid</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right">24.00</td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
					<tr class="even">
						<td></td>
						<td>
							<b>Dora</b>,
							Rhosyn vom Grünen Kuckuck,
							Bordercollie
						</td>
						<td>Keida Raamat</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right">24.00</td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
					<tr class="odd">
						<td></td>
						<td>
							<b>Roope</b>,
							Memorylane A Pirates Party,
							Habecollie
						</td>
						<td>Tiina Teng-Tamme</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right"></td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
					<tr class="even">
						<td></td>
						<td>
							<b>Leo</b>,
							Memorylane Hip Hop Don´t Stop,
							Habecollie
						</td>
						<td>Tiina Teng-Tamme</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right">24.00</td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
					<tr class="odd">
						<td></td>
						<td>
							<b>Pepe</b>,
							Pepe,
							Tõuta
						</td>
						<td>Kairi Raamat</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right"></td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
					<tr class="even">
						<td></td>
						<td>
							<b>Yes</b>,
							Follow The Leader Caffeine Yes,
							Bordercollie
						</td>
						<td>Kristi Vaidla</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right"></td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
					<tr class="odd">
						<td></td>
						<td>
							<b>Dints</b>,
							Nordsand´s Quick,
							Belgia lambakoer malinois
						</td>
						<td>Marje Piiroja</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right"></td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
					<tr class="even">
						<td></td>
						<td>
							<b>Karro</b>,
							Virus vom Hause Diethelm,
							Belgia lambakoer malinois
						</td>
						<td>Inge Ringmets</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right">24.00</td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
					<tr class="odd">
						<td></td>
						<td>
							<b>Era</b>,
							Su Meile Era,
							Belgia lambakoer groenendael
						</td>
						<td>Viktoria  Jazõkova</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right">24.00</td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
					<tr class="even">
						<td></td>
						<td>
							<b>Clara</b>,
							Clara Dynamic Quest,
							Bordercollie
						</td>
						<td>Kadi Saviauk</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right"></td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
					<tr class="odd">
						<td></td>
						<td>
							<b>Edha</b>,
							Fire Rock Edha,
							Bordercollie
						</td>
						<td>Saara Vällik</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right">24.00</td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
					<tr class="even">
						<td></td>
						<td>
							<b>Keili</b>,
							Maeglin Keilidh,
							Bordercollie
						</td>
						<td>Inga Järv</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right">24.00</td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
					<tr class="odd">
						<td></td>
						<td>
							<b>Karma</b>,
							Karma,
							Tõuta
						</td>
						<td>Marika Einlo</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right"></td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
					<tr class="even">
						<td></td>
						<td>
							<b>Jade</b>,
							Never Never Land A&#039;palinka,
							Bordercollie
						</td>
						<td>Raul Siim</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right">24.00</td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
					<tr class="odd">
						<td></td>
						<td>
							<b>Dobby</b>,
							Flyland Black Blizzard,
							Bordercollie
						</td>
						<td>Maarja Haljasmäe</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right"></td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
					<tr class="even">
						<td></td>
						<td>
							<b>Flame</b>,
							Follow The Leader Bugi Vugi Flame,
							Bordercollie
						</td>
						<td>Natalja Sazonova</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right">24.00</td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
					<tr class="odd">
						<td></td>
						<td>
							<b>Bond</b>,
							Liniya Gracii Strike Osborn,
							Belgia lambakoer malinois
						</td>
						<td>Natalja Prokofjeva</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right"></td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
					<tr class="even">
						<td></td>
						<td>
							<b>Olli</b>,
							Capricole Crazy About You,
							Austraalia lambakoer
						</td>
						<td>Tuuli Vaino</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right"></td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
					<tr class="odd">
						<td></td>
						<td>
							<b>Chess</b>,
							Ebony Nose Baltic Storm,
							Bordercollie
						</td>
						<td>Irina Ostrovskaja</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right">24.00</td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
					<tr class="even">
						<td></td>
						<td>
							<b>Pirru</b>,
							Pirru,
							Tõuta
						</td>
						<td>Marika Samlik</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right">24.00</td>
						<td align="right">100.00</td>
						<td align="center">
							
							
							DNS
						</td>
					</tr>
				
			</tbody>
		</table>
	





        </div>
        <div id="rightbar">
          <div class="calendar_container"></div>
        </div>
        <div class="clearfix"></div>
      </div>
      <div id="footer"></div>
    </div>
    <script type="text/javascript">
      var _gaq = _gaq || [];
      _gaq.push(["_setAccount", "UA-31695050-1"]);
      _gaq.push(["_setDomainName", "agilitykoer.ee"]);
      _gaq.push(["_trackPageview"]);

      (function () {
        var ga = document.createElement("script");
        ga.type = "text/javascript";
        ga.async = true;
        ga.src =
          ("https:" == document.location.protocol
            ? "https://ssl"
            : "http://www") + ".google-analytics.com/ga.js";
        var s = document.getElementsByTagName("script")[0];
        s.parentNode.insertBefore(ga, s);
      })();
    </script>
  </body>
</html>
